## pywebcopy 7.0.1

=== debian/changelog ===
pywebcopy (7.0.1-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 7.0.1 (fixes issue with Python 3.10)
  * Refresh patches
  * Update debian/copyright
  * Add missing requirements.txt
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Feb 2022 10:16:00 +0100

pywebcopy (6.3.0-0kali2) kali-dev; urgency=medium

  * Remove failing tests

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Jul 2021 15:17:53 +0200

pywebcopy (6.3.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Jul 2021 14:08:28 +0200
