=== debian/control ===
Source: pywebcopy
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-pyquery, python3-six, python3-requests, python3-bs4, python3-w3lib, python3-parse
Standards-Version: 4.6.0
Homepage: https://github.com/rajatomar788/pywebcopy
Vcs-Browser: https://gitlab.com/kalilinux/packages/pywebcopy
Vcs-Git: https://gitlab.com/kalilinux/packages/pywebcopy.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pywebcopy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python websites and webpages cloning at ease (Python 3)
 This package contains a Python library to clone websites and webpages:
   * Python websites and webpages cloning at ease
   * Web Scraping or Saving Complete webpages and websites
   * Web scraping and archiving tool: Archive any online website and its assets,
     css, js and images for offilne reading, storage or whatever reasons
 .
 This package installs the library for Python 3.
