=== debian/watch ===
version=4
https://pypi.debian.net/pywebcopy/pywebcopy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
