## pywebcopy 7.0.2

=== debian/changelog ===
pywebcopy (7.0.2-0kali1~jan+nur3) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream release.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 02 Dec 2022 20:57:58 -0000
