=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-pyquery, python3-six, python3-requests, python3-bs4, python3-w3lib, python3-parse
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rajatomar788/pywebcopy
 Vcs-Browser: https://gitlab.com/kalilinux/packages/pywebcopy
 Vcs-Git: https://gitlab.com/kalilinux/packages/pywebcopy.git
